DROP TABLE feeds;

CREATE TABLE feeds (
    id BIGSERIAL PRIMARY KEY,
    recording_id VARCHAR(64) UNIQUE REFERENCES recordings(id) ON DELETE CASCADE,
    music_session_id VARCHAR(64) UNIQUE REFERENCES music_sessions_history(id) ON DELETE CASCADE,
    created_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
    updated_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP
);